[Settings]
gtk-theme-name=adw-gtk3-dark
gtk-cursor-theme-name=Bibata-Modern-Ice
gtk-font-name="Product Sans 11"
gtk-cursor-theme-size=24
gtk-enable-animations=true
gtk-primary-button-warps-slider=false
gtk-icon-theme-name=la-capitaine
gtk-xft-antialias=1
gtk-xft-hinting=1
gtk-xft-hintstyle=hintmedium
gtk-xft-rgba=rgb
